:root {
  --main-color-presencial: #f9b200;
  --main-color-porvideo: #b3cb00;
  --color-pagination-primary: #f9b200;
  --color-pagination-secondary: #b3cb00;
  --main-color-tertiary: #b3cb00;
}

/* (*) Limpa formatação padrão*/

html,
body {
  scroll-behavior: smooth;
  height: 100%;
  margin: 0;
  padding: 0px;
}

body {
  /* overflow-x: hidden; */
  font-family: 'Montserrat', sans-serif;
  display: flex;
  flex-direction: column;
}

.conteudo {
  flex: 1 0 auto;
}

.btn-select {
  border-radius: 10px;
  color: #fff;
  font-size: 12px;
  background-color: var(--main-color-porvideo);
}

.btn-select:hover {
  box-shadow: 0 0 0.5em var(--main-color-porvideo);
  color: #fff;
}

.btn-select-perfil-border {
  border-radius: 10px;
  background-color: #fff;
  border-color: var(--main-color-porvideo);
  border: 2px solid var(--main-color-porvideo);
  color: rgb(121, 121, 121);
  font-size: 12px;
  font-weight: bold;
}

.btn-select-perfil-border:hover {
  box-shadow: 0 0 0.5em var(--main-color-porvideo);
}

.btn-select-sair {
  background-color: var(--main-color-tertiary);
  color: #fff;
  border-radius: 20px;
  font-weight: bold;
}

.btn-select-sair:hover {
  box-shadow: 0 0 0.5em var(--main-color-tertiary);
  color: #fff;
}

.card-cor-fundo {
  background-color: var(--main-color-porvideo);
}

.cor-fundo-principal {
  background-color: var(--main-color-porvideo);
}

.autocomplete-items {
  position: absolute;
  /* border: 1px solid #d4d4d4; */
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
  list-style-type: none;
}

.autocomplete-items li {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
  border-radius: 10px;
  width: 80%;
  margin-left: 10%;
  list-style-type: none;
}

.autocomplete-items li:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}

.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: #d4d4d4 !important;
  color: #ffffff;
}

@media (min-width: 768px) {
  #termos-tc {
    padding: 0rem 7.5rem 0rem 7.5rem;
  }
}
